> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/inbox/utiliser-les-filtres-de-linbox.md).

# Utiliser les filtres de l'Inbox

Accédez rapidement aux interactions dont vous avez besoin.

En plus des [vues](https://docs.fullwhere.com/inbox/naviguer-dans-linbox.md#les-vues) et des [onglets](https://docs.fullwhere.com/inbox/naviguer-dans-linbox.md#les-onglets), l'Inbox Fullwhere propose une multitude de filtres.

## Statut de traitement <a href="#h_136b5c61a0" id="h_136b5c61a0"></a>

Les différents onglets et vues Fullwhere propose un premier filtre sur le statut des interactions clients :&#x20;

* À traiter : votre client est en attente de réponse de votre part
* En cours : conversation dans laquelle vous avez répondu et attendez une réponse de la part de votre client
* Traité : la conversation avec votre client est terminée pour le moment
* Tout : combine les statuts À traiter et Traité.

Toutes les vues Fullwhere affichent par défaut les interactions client <mark style="color:$warning;">`À traiter`</mark>.

### Les filtres <a href="#h_a5979c8896" id="h_a5979c8896"></a>

Sous les onglets, vous trouverez des filtres avancés pour affiner votre recherche :

| Filtre      | Utilité                                                                                                      |
| ----------- | ------------------------------------------------------------------------------------------------------------ |
| `Date`      | Filtrer par date d’arrivée de l’interaction                                                                  |
| `Source`    | Ex. : Google, TripAdvisor, Uber Eats, Email, etc.                                                            |
| `Tag`       | Cibler les interactions selon les mots-clés détectés (ex. : “Service”, “Livraison”, etc.)                    |
| `Note`      | Rechercher les avis par score (ex. : seulement les notes < 3)                                                |
| `Zone`      | Cibler un groupe d’établissements ou une localisation spécifique                                             |
| `Texte`     | Rechercher un mot ou une phrase précise dans le message du client                                            |
| `Langue`    | Filtrer les interactions selon la langue détectée                                                            |
| `Assigné`   | Voir les interactions assignées à un utilisateur en particulier                                              |
| `Sentiment` | Positif, Négatif, Neutre                                                                                     |
| `Émotions`  | Déception, Surprise, Peur, Joie, Colère                                                                      |
| `Thèmes`    | Plainte, Question, Compliment, Suggestion, Comparaison                                                       |
| `Attributs` | Vos attributs de type sélection unique, sélection multiple et numérique seront affichés en tant que filtres. |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/inbox/utiliser-les-filtres-de-linbox.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
